<?php
 $current_page = "funktionalitat"; // Aktuelle Seite angeben siehe menu.php oder submenu.php
 include('submenu_helm.php'); // Richtiges Menue einbinden
 $helm = true; // Helmleiste? (true/false)
?>
<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<link rel="icon" href="../images/favicon.ico" type="image/x-icon" />
<meta name="description" content="uvex pheos - praktisches Zubehör für professionelle Schutz- und Bauhelme">
<meta name="keywords" content="uvex, Kopfschutz, pheos, IES, Brille, Schutzbrille, Helm, Bauhelm, Qualität, sicher, Sicherheit, Funktionen, Schutzhelm, alpine, Berg, Berghelm, Zubehör, Lampe, Stifthalter, Farben, Ohrenschutz, Schutz, Visier, Reflektoren, Innenausstattung, robust, Kopf">
<meta name="robots" content="index,follow">
<meta name="audience" content="alle">
<meta name="expires" content="0">
<?php 
if(strstr($_SERVER['HTTP_USER_AGENT'],'iPad')) : ?>
<meta name="viewport" content="width=2048">
<link rel="apple-touch-icon" href="../images/icon.png">

<link rel="apple-touch-icon" sizes="76x76" href="../images/icon.png">

<link rel="apple-touch-icon" sizes="120x120" href="../images/icon.png">

<link rel="apple-touch-icon" sizes="152x152" href="../images/icon.png">

<meta name="apple-mobile-web-app-capable" content="yes">

<meta name="apple-mobile-web-app-status-bar-style" content="black">
<?php endif; ?>
<title>uvex pheos</title>

<?php 
if(strstr($_SERVER['HTTP_USER_AGENT'],'iPad')) { ?>
<link rel="stylesheet" href="../css/style.css" type="text/css" media="screen" />
<?php
} 
else { ?>
<link rel="stylesheet" href="../css/browser.css" type="text/css" media="screen" />
<?php
} 
?>
<link rel="stylesheet" href="../css/galleriffic-2.css" type="text/css" />
		<script type="text/javascript" src="../js/jquery-1.3.2.js"></script>
		<script type="text/javascript" src="../js/jquery.galleriffic.js"></script>
		<script type="text/javascript" src="../js/jquery.opacityrollover.js"></script>
		<!-- We only want the thunbnails to display when javascript is disabled -->
		<script type="text/javascript">
			document.write('<style>.noscript { display: none; }</style>');
		</script>

		<script>(function(a,b,c){if(c in b&&b[c]){var d,e=a.location,f=/^(a|html)$/i;a.addEventListener("click",function(a){d=a.target;while(!f.test(d.nodeName))d=d.parentNode;"href"in d&&(d.href.indexOf("http")||~d.href.indexOf(e.host))&&(a.preventDefault(),e.href=d.href)},!1)}})(document,window.navigator,"standalone")</script>

<script type="text/javascript">
$(document).ready(function()
{
	$(".content").hide();
	$(".content").animate({left:'-=' + screen.width},1);
                $(".content:hidden:first").fadeIn(500);
                $(".content").animate({left:'+=' + screen.width},1000);
});
</script>



<script type="text/javascript">
$(function () {
if (navigator.userAgent.indexOf('Safari') != -1 && 
    navigator.userAgent.indexOf('Chrome') == -1) {
        $("body").addClass("safari");
    }
});
</script>
</head>

<body style="background: #fff;">

<div class="wrapper">

<?php include ("header.php"); ?>

	<div class="content funktion-content">
		<h3>Ganz nach Bedarf</h3>

		<div class="funktion-intro">
			<h4>Pratkisches Zubehör für <br />uvex pheos Schutzhelme</h4>
		</div>

		<div class="funktion-galerie">
			<div id="gallery" class="content">
					<div class="slideshow-container">
						<div id="loading" class="loader"></div>
						<div id="slideshow" class="slideshow"></div>
					</div>
					<div id="caption" class="caption-container"></div>
				</div>
				<div id="thumbs" class="navigation">
					<ul class="thumbs noscript">

						<li>
							<a class="thumb" name="Helm Lampe" href="../images/helm_lampe.jpg" title="Title #1">
								<img src="../images/lampe_thumb.png" alt="Title #1" />
							</a>
							<div class="caption">
								<p class="caption-title">uvex Helmlampen</p>
								<p>Immer alles im richtigen Licht: Die praktischen Stirnlampen können bei Bedarf in Sekundenschnelle am vorderen Adapter aufgesteckt werden.</p>
							</div>
						</li>

						<li>
							<a class="thumb" name="Helm Ohrenschutz" href="../images/helm_ohrenschutz.jpg" title="Title #2">
								<img src="../images/ohrenschutz_thumb.png" alt="Title #2" />
							</a>
							<div class="caption">
								<p class="caption-title">uvex Gehörschutzkapseln</p>
								<p>Wenn es laut wird:Die leichten Helmkapseln schützen zuverlässig das Gehör und werden einfach an den seitlichen Adapteröffnungen montiert.</p>
							</div>
						</li>

						<li>
							<a class="thumb" name="lizard" href="../images/helm_stift.jpg" title="Title #3">
								<img src="../images/stift_thumb.png" alt="Title #3" />
							</a>
							<div class="caption">
								<p class="caption-title">uvex Stiftehalter</p>
								<p>Immer griffbereit: Der optionale Halter sorgt dafür, dass man bequem auf seinen sicher verstauten Schreibstift zugreifen kann.</p>
							</div>
						</li>

						<li>
							<a class="thumb" href="../images/helm_visier.jpg" title="Title #4">
								<img src="../images/visier_thumb.png" alt="Title #4" />
							</a>
							<div class="caption" style="width: <?php if(strstr($_SERVER['HTTP_USER_AGENT'],'iPad')) : ?>300<?php else : ?>150<?php endif; ?>px;" >
								<p class="caption-title">uvex Visiere</p>
								<p>Sicherer Schutz für das ganze Gesicht: Gittervisiere aus Metall oder Nylon lassen sich mit speziellen Adaptern ebenso befestigen wie beschlagfreie Visiere aus robustem Polycarbonat.</p>
							</div>
						</li>

						<li>
							<a class="thumb" href="../images/helm_reflektoren.jpg" title="Title #5">
								<img src="../images/reflektoren_thumb.png" alt="Title #5" />
							</a>
							<div class="caption">
								<p class="caption-title">uvex pheos reflex set</p>
								<p>Bloß nicht übersehen werden: Die hoch reflektierenden und einfach aufzubringenden Aufkleber sorgen auch bei schlechten Lichtverhältnissen für die nötige Sicherheit.</p>
							</div>
						</li>

						<li>
							<a class="thumb" href="../images/helm_innen.jpg" title="Title #6">
								<img src="../images/innenschutz_thumb.png" alt="Title #6" />
							</a>
							<div class="caption">
								<p class="caption-title">uvex pheos Innenausstattung</p>
								<p>Für optimalen Tragekomfort: Die bequeme Innenausstattung lässt sich per Drehrad an jede Kopfgröße individuell anpassen.</p>
							</div>
						</li>
					</ul>
				</div>
				<div style="clear: both;"></div>
		</div>

		<div class="funktion-text">
			<p>Das durchdachte Zubehörsystem macht die uvex pheos Helme besonders vielseitig und flexibel: Mit wenigen Handgriffen lassen sie sich an die unterschiedlichsten Einsatzbereiche individuell anpassen. <br />
<br />Für die sichere und schnelle Montage von Gehörschutzkapseln, Visieren oder Lampen sorgen spezielle Adapter an den Seiten und im Stirnbereich des Helms.</p>
		</div>

	</div>

	<div class="clear"></div>


<?php include ("footer.php"); ?>

</div>
<script type="text/javascript">

var sliderSize = '<?php echo (strstr($_SERVER['HTTP_USER_AGENT'],'iPad')) ? '570px' : '270px' ?>';

			jQuery(document).ready(function($) {
				// We only want these styles applied when javascript is enabled
				$('div.navigation').css({'width' : sliderSize, 'float' : 'left'});
				$('div.content').css('display', 'block');

				// Initially set opacity on thumbs and add
				// additional styling for hover effect on thumbs
				var onMouseOutOpacity = 0.67;
				$('#thumbs ul.thumbs li').opacityrollover({
					mouseOutOpacity:   onMouseOutOpacity,
					mouseOverOpacity:  1.0,
					fadeSpeed:         'fast',
					exemptionSelector: '.selected'
				});
				
				// Initialize Advanced Galleriffic Gallery
				var gallery = $('#thumbs').galleriffic({
					delay:                     2500,
					numThumbs:                 15,
					preloadAhead:              10,
					enableTopPager:            false,
					enableBottomPager:         false,
					maxPagesToShow:            7,
					imageContainerSel:         '#slideshow',
					controlsContainerSel:      '#controls',
					captionContainerSel:       '#caption',
					loadingContainerSel:       '#loading',
					renderSSControls:          true,
					renderNavControls:         false,
					playLinkText:              'Play Slideshow',
					pauseLinkText:             'Pause Slideshow',
					prevLinkText:              '&lsaquo; Previous Photo',
					nextLinkText:              'Next Photo &rsaquo;',
					nextPageLinkText:          'Next &rsaquo;',
					prevPageLinkText:          '&lsaquo; Prev',
					enableHistory:             false,
					autoStart:                 false,
					syncTransitions:           true,
					defaultTransitionDuration: 900,
					onSlideChange:             function(prevIndex, nextIndex) {
						// 'this' refers to the gallery, which is an extension of $('#thumbs')
						this.find('ul.thumbs').children()
							.eq(prevIndex).fadeTo('fast', onMouseOutOpacity).end()
							.eq(nextIndex).fadeTo('fast', 1.0);
					},
					onPageTransitionOut:       function(callback) {
						this.fadeTo('fast', 0.0, callback);
					},
					onPageTransitionIn:        function() {
						this.fadeTo('fast', 1.0);
					}
				});
			});
		</script>
</body>
</html>